Bug 145948 - [port update] sysutils/{munin-common, munin-master, munin-node} to 1.4.4
Summary: [port update] sysutils/{munin-common, munin-master, munin-node} to 1.4.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dag-Erling Smørgrav
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-04-22 16:50 UTC by Sean Rees
Modified: 2010-04-27 09:32 UTC (History)
1 user (show)

See Also:


Attachments
munin-common.diff (1.13 KB, patch)
2010-04-22 16:50 UTC, Sean Rees
no flags Details | Diff
munin-node.diff (1.68 KB, patch)
2010-04-22 16:50 UTC, Sean Rees
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sean Rees 2010-04-22 16:50:02 UTC
    I've attached patches to update munin-common, munin-master, and munin-node to 1.4.4, the latest upstream release.

Fix: diff -U 5 --recursive munin-master.orig/Makefile munin-master/Makefile
--- munin-master.orig/Makefile	2010-04-07 00:15:57.000000000 -0600
+++ munin-master/Makefile	2010-04-06 16:59:10.000000000 -0600
@@ -4,12 +4,12 @@
 #
 # $FreeBSD: ports/sysutils/munin-master/Makefile,v 1.24 2010/03/28 06:43:59 dinoex Exp $
 #
 
 PORTNAME=	munin
-PORTVERSION=	1.4.3
-PORTREVISION=	3
+PORTVERSION=	1.4.4
+PORTREVISION=	1
 CATEGORIES=	sysutils perl5
 MASTER_SITES=	SF/${PORTNAME}/${PORTNAME}%20stable/${PORTVERSION}
 PKGNAMESUFFIX=	-master
 
 MAINTAINER=	des@FreeBSD.org
diff -U 5 --recursive munin-master.orig/distinfo munin-master/distinfo
--- munin-master.orig/distinfo	2010-04-07 00:16:01.000000000 -0600
+++ munin-master/distinfo	2010-04-06 16:58:28.000000000 -0600
@@ -1,3 +1,3 @@
-MD5 (munin-1.4.3.tar.gz) = 229646facc4e2bca6511b20b3e5eb73f
-SHA256 (munin-1.4.3.tar.gz) = c5f1c8e5e71e9ffd5c74037ec3eec4da362fd2aecea3c788abb7d92b461834d0
-SIZE (munin-1.4.3.tar.gz) = 1205698
+MD5 (munin-1.4.4.tar.gz) = 18d864fa04134ce67042a99dd3ec23ae
+SHA256 (munin-1.4.4.tar.gz) = c3e6589b73d7362fd29b36e41d4dba6439fa08da9d7aec0cd23681f9519754f2
+SIZE (munin-1.4.4.tar.gz) = 1218498
--- munin-master.diff ends here ---
Comment 1 Sylvio Cesar Teixeira freebsd_committer 2010-04-22 21:33:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

I'll take it.
Comment 2 Sylvio Cesar Teixeira freebsd_committer 2010-04-23 12:42:56 UTC
Responsible Changed
From-To: sylvio->des

des@ is maintainter this ports.
Comment 3 Dag-Erling Smørgrav 2010-04-27 08:36:54 UTC
Sean, for future reference, we don't set PORTREVISION at all until the
first revision *after* a version bump.  IOW, when you upgrade a port to
a new version, you should remove the PORTREVISION line.

DES
--=20
Dag-Erling Sm=C3=B8rgrav - des@des.no
Comment 4 dfilter service freebsd_committer 2010-04-27 09:24:51 UTC
des         2010-04-27 08:24:42 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/munin-common Makefile distinfo pkg-plist 
    sysutils/munin-master Makefile distinfo 
    sysutils/munin-node  Makefile distinfo pkg-plist 
  Log:
  Upgrade to 1.4.4.
  
  PR:             ports/145948
  Submitted by:   Sean Rees <sean@rees.us>
  
  Revision  Changes    Path
  1.4       +1 -2      ports/sysutils/munin-common/Makefile
  1.2       +3 -3      ports/sysutils/munin-common/distinfo
  1.2       +2 -0      ports/sysutils/munin-common/pkg-plist
  1.25      +1 -2      ports/sysutils/munin-master/Makefile
  1.14      +3 -3      ports/sysutils/munin-master/distinfo
  1.33      +1 -2      ports/sysutils/munin-node/Makefile
  1.14      +3 -3      ports/sysutils/munin-node/distinfo
  1.16      +1 -0      ports/sysutils/munin-node/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Dag-Erling Smørgrav freebsd_committer 2010-04-27 09:32:26 UTC
State Changed
From-To: open->closed

Committed, thanks